﻿#ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_FirstNameRequired, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator1, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator2, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator3, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator5, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator4, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator6, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator7, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator9, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator8, #ctl00_PlaceHolderMain_ID_NabPriorApprovalForm_RequiredFieldValidator10{
    color: red;
}

#content {
	width:35%;
	float:left;
}

#rightDiv {
	width:65%;
	float:right;
}

#bottomDiv {
	margin-left: 50px;
}

.ms-core-tableNoSpace {
	border-spacing: 0px;
	margin-left: 50px;
}
.cCompanyNameSearch {
  background-image: url('https://images.aristotle.com/SiteAssets/images/searchicon.png');
  z-index: 111;
  background-repeat: no-repeat;
  padding-left: 20px !important;
  width: 145px !important;
}
.cCompanyNameSearch:focus,.cCompanyNameSearch:hover {
background-image: url('https://images.aristotle.com/SiteAssets/images/searchicon.png');
  background-repeat: no-repeat;
}

.cExtendLbl {
    font-weight: bold;
    font-size: 1.46em;
    font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
}

.groupApprovalType {
    padding-top: 2%;
}

.groupApprovalYear {
    padding-top: 2%;
}

#wpZonePA {
	padding-left: 50px;
}

#priorApp {
	padding-left: 50px;
}

.cTblInfo tr > td:first-child {
	vertical-align: top;
}

@media only screen and (max-width: 920px){

  .ms-core-tableNoSpace{
    margin-left: 0;
    padding: 20px;
    box-sizing: border-box;
  }

  .ms-rtestate-field br{
    display: none;
  }

  #nabHeader #headerLeft{
    width: 140px !important;
    padding-right: 5px;
  }

  #nabHeader #headerLeft img{
    width: 100%;
  }

    #nabHeader #headerRight{
      /* background: red; */
      width: calc(100% - 145px) !important;
      box-sizing: border-box;
      font-size: 11px;
    }

    #nabHeader #headerRight span{
      font-size: 11px !important;;
    }

   #wrapper #content{
    float: none;
    width: 100%;

   }

   #priorApp{
     margin-left: 0 !important;
     padding: 20px !important;
   }

  #wrapper #rightDiv{
    float: none;
    width: 100%;
    margin: 10px 0;
   box-sizing: border-box;
   padding: 20px;
  }

  #wrapper #rightDiv img{
    width: 100%;
    max-width: 500px;
  }
}

@media screen and (max-width: 800px){

  table#cTblLogin{

  }

  table#cTblLogin tr{
   width: 100%;
  }

  table#cTblLogin tr td{
    width: 100%;
  }

  table#cTblLogin tr td div{
    width: 100%;
  }

  #NavPanel_lblMessageFooter {
    width: 100%;
    max-width: 600px;
  }

}
